% incipit for tenor.abc
% written by writeincipit.sh on Sat Nov 17 15:22:30 EST 2001
originalclef=\notes{\clef "mensural2_c4"}
firstnote=\notes{   g1    }
range=\notes{<c4 e'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key g \dorian }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	book = "Glogauer ms."
	composer = "Glogauer Liederbuch, No. 118"
	crossRefNumber = "118"
	footnotes = "\\\\Original clef, C on fourth line"
	origin = "Germany"
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "Wer da sorget -- O rosa bella\\\\Quodlibet\\\\Contratenores"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Wer da  _  sor-  get umb frau-  _  en, der is ein tho-  re. Sunt u-  
bi-  que. Seid wil-  kom-  men, herr mei-  _  er, was bringt euch in dem wet-  ter aus.  
Mein lib-  ste zart.  Ra-  bas-  ka-  dol.  Mir is mi-  lun-  _  gen.  Kein ei-  nem freu-  _  _  _   
lein zart. Pan-  ni, pan-  ni ba-  bi. O hoff-  nun-  ge mei-  ner freu-  den. Trra-  he me post te.  
Kein zwei-  fel ich in mei-  nem her-  _  zen tra-  ge.  So wei ich doch nicht, wes ich  
bin.  Gar war mein hch-  ste ge-  spil.  Noch freu ich mich der wie-  der-  fart.  
So singt uns der schif-  fer hoch hoi-  o.  Li-  be la mich ein.  _   _  Kom lib,  
kom,  _   _   _  Gor\ss li-  be hat mich um-  fan-  gen.  Ich far, ich far da-  hin.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key g \dorian \clef "G_8"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
   g1    b2.    c'4    d'1    e'1    b!1    g2    a2    bes1    c'1    bes2    
g2    a1    g1    c'2    g2      a1    g\breve    r1   d'2    d'2    d'4    d'4 
   d'2    g2    a2    bes1    c'2    d'4    c'4    bes4    a4    g1    fis2    
g2    r2     d'1    bes2.    a4    g1    r2   d'2    c'2    d'2    e'1    r2   
d'2    bes2    g2    a2    f2    e1    d1    a2    g2    a2    d'2    c'2    a2 
     bes1    a1    r2   d2    d2    d2    e2    e2    d1    r2   d2    a2    a4 
   a4    bes2    c'2    d'1    a1    d'2.    d'4    d'2    d'2    a1 ^\fermata  
 \bar "||"     d'1    d'2    d'2    g2.    a4    bes2    c'2    bes2    g1    
fis2    g1    g1    r2   d2    a2    a2    g2    f2    e2    e2      d1    f1   
 g1    e2    c2    d2    d2    c\breve    r2   g2    a2    b2    c'2    g2    
f2    e2    d1      r2   c2    g2    a2    g2    g1    fis!2    g2    e2    d2  
  r2   c2    c2    c2    c2    f2.    c4    f2    r2   g1    g1      f2.    e8  
  d8    c1    r2   g2    a4    a4    f2    e2    f2    g2    c2    r2   c'2    
d'1    c'2    bes2    a1    g\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 =  110}
}
